# Get LNURL details

`GET https://api.strike.me/v1/payment-quotes/lightning/lnurl/{lnAddressOrUrl}`

Source: https://docs.strike.me/api/get-lnurl-details/

---

Required scopes:

- partner.payment-quote.lightning.create

## Path parameters

- `lnAddressOrUrl` (string, required)

## Responses

### 200 OK

`application/json`

- `minSendable` (int64, required): Minimum amount that can be sent in millisatoshis.
- `maxSendable` (int64, required): Maximum amount that can be sent in millisatoshis.
- `metadata` (string, required): Metadata to display to the user.
- `commentAllowed` (int32): Maximum number of characters allowed in the payment comment. If null, no comment is allowed.
- `tag` (string, required): Tag to identify the type of LNURL.

### 401 Unauthorized

### 403 Forbidden

From the Strike API documentation — https://docs.strike.me
